Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1900

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-1900
Last Modified 05 Sep 2008 12:00:00
Published 22 Apr 2008 12:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-1900

Summary

option_Update.asp in Carbon Communities 2.4 and earlier allows remote attackers to edit arbitrary member information via a modified ID field.

Vulnerable Systems

Application

  • Carbon Communities 2.4


References

XF - carbon-optionupdate-sql-injection(41961)

BUGTRAQ - 20080416 Carbon Communities forum Multiple Vulnerabilities.


Last Updated: 27 May 2016 10:47:41